<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Information Field</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">11.2.3</span>&#x00A0;&#x00A0;<a 
 id="x72-7900011.2.3"></a>The Information Field</h4>
<!--l. 965--><p class="noindent" >The information field shows the unicode codepoint as well as the description text of the
currently selected symbol and displays a magnified view of the selected symbol for a more
detailed view. The &#8220;Insert&#8221; button on the right-hand side immediately inserts the selected
symbol into an open XML Editor document if one exists.
                                                                                

                                                                                
</p>

<!--l. 967--><p class="noindent" ><a 
 id="tailtextgrid-manualsu20.html"></a> </p> 
</body></html> 
